<%
'*************************************************************************
' Function : Language definitions. The default definitions can be 
'          : replaced with your own.
' Product  : Shopping Tree Store Frontend
' Version  : 3.3
' Modified : January 2005
' Copyright: Copyright (C) 2004 Shopping Tree.Com 
'            See "license.txt" for this product for details regarding 
'            licensing, usage, disclaimers, distribution and general 
'            copyright requirements. If you don't have a copy of this 
'            file, you may request one at webmaster@ShoppingTree.com
'*************************************************************************

const LangText("ErrConfig","")         = "Could not load Store Configuration settings."
const LangText("ErrCartEmpty","")      = "Your shopping cart is empty."
const LangText("ErrInvOrder","")       = "Invalid Order Number."
const LangText("ErrInvRandKey","")     = "Invalid Random Key."
const LangText("ErrMinPrice","")       = "This store has a minimum purchase amount of "
const LangText("ErrInvForm","")        = "Some errors were detected. Please correct and re-submit."
const LangText("ErrNotLoggedIn","")    = "You need to be logged in to perform this function."
const LangText("ErrInvCustAcc","")     = "Your account is no longer valid."
const LangText("ErrEmailUsed","")      = "Your email address already exists. Use the 'Forgot your Password?' feature to retrieve your password to logon."
const LangText("ErrShipLoc","")        = "We were unable to determine your Shipping Location."
const LangText("ErrShipZone","")       = "We were unable to determine your Shipping Zone."
const LangText("ErrNoShipRate","")     = "We were unable to calculate Shipping Rates for this order. Please contact us for assistance."
const LangText("ErrInvShipRate","")    = "Invalid value in Shipping Rate table. Please contact us for assistance."
const LangText("ErrInvPayment","")     = "Invalid Payment Method."
const LangText("ErrInvTax","")         = "We were unable to calculate taxes for this order. Please contact us for assistance."
const LangText("ErrInvOrdStat","")     = "Invalid Order Status."
const LangText("ErrInvProdID","")      = "Invalid or Inactive Product."
const LangText("ErrMaxOrdQty","")      = "Maximum order quantity has been exceeded."
const LangText("ErrReqOpt","")         = "The following Option is Required : "
const LangText("ErrItemDelete","")     = "Invalid Item selected for deletion."
const LangText("ErrInvDiscCode","")    = "Discount Code invalid or inactive"
const LangText("ErrInvDiscAmt","")1    = "Requires sub total of "
const LangText("ErrInvDiscAmt","")2    = " to qualify"
const LangText("ErrInvQty","")         = "Invalid Quantity."
const LangText("ErrMaxItemQty","")     = "Maximum quantity per item is "
const LangText("ErrNoStock","")        = "Quantity exceeds number of items in stock."
const LangText("ErrNoOrders","")       = "No Orders were found."
const LangText("ErrInvSearch","")      = "Invalid search criteria."
const LangText("ErrInvCategory","")    = "Invalid Category."
const LangText("ErrNoRecFound","")     = "No records were found matching your request."
const LangText("ErrInvParms","")       = "Invalid Parameters."
const LangText("ErrInvFilename","")    = "Invalid Filename."
const LangText("ErrDownNotPaid","")    = "Download will be available as soon as payment has been received and confirmed."
const LangText("ErrDownMaxTimes","")   = "You have reached the maximum number of times this item can be downloaded."
const LangText("ErrDownMaxHours","")   = "You have reached the maximum number of hours this item can be downloaded."
const LangText("ErrInvRC","")4Key      = "RC4Key not configured properly. See 'config.asp' file for instructions."
const LangText("ErrStoreClosed","")    = "Store is temporarily closed for maintenance."
const LangText("GenLogoffMsg","")      = "You were successfully Logged Off. Thanks for visiting!"
const LangText("GenSubject","")        = "Subject"
const LangText("GenExistCust","")      = "Returning Customer"
const LangText("GenNewCust","")        = "New Customer"
const LangText("GenEmail","")          = "Email"
const LangText("GenPassword","")       = "Password"
const LangText("GenLogon","")          = "Log On"
const LangText("GenForgetPass","")     = "Forgot your Password?"
const LangText("GenNewCustDesc","")    = "If this is your first visit to our store, please click the button below."
const LangText("GenCustInfo","")       = "General Info"
const LangText("GenNewAcc","")         = "New Account"
const LangText("GenModAcc","")         = "Update Account"
const LangText("GenStep","")           = "Step"
const LangText("GenName","")           = "First Name"
const LangText("GenLastName","")       = "Last Name"
const LangText("GenCompany","")        = "Company"
const LangText("GenPhone","")          = "Phone"
const LangText("GenNotifyMsg","")      = "Notify me about special events at this store."
const LangText("GenLearnMore","")      = "Learn More"
const LangText("GenBillAddr","")       = "Billing Address"
const LangText("GenAddress","")        = "Address"
const LangText("GenCity","")           = "City"
const LangText("GenZip","")            = "Zip/PostCode"
const LangText("GenState","")          = "State/Province"
const LangText("GenStateAlt","")       = "State/Prov. not listed? Enter it below."
const LangText("GenCountry","")        = "Country"
const LangText("GenPayment","")        = "Payment"
const LangText("GenPayPolicy","")      = "Payment Policy"
const LangText("GenShipAddr","")       = "Shipping Address"
const LangText("GenShipAddrOpt","")    = "Only required if different from Billing Address."
const LangText("GenNextBut","")        = "Next >>"
const LangText("GenNoShipCharge","")   = "No Shipping Charge"
const LangText("GenMetShip","")        = "Shipping Method"
const LangText("GenShipping","")       = "Shipping"
const LangText("GenPayDetail","")      = "Payment Detail"
const LangText("GenCCtype","")         = "Card Type"
const LangText("GenCCnumber","")       = "Card Number"
const LangText("GenCCexpire","")       = "Expiration"
const LangText("GenCCcvv","")          = "Card Verification #"
const LangText("GenCCname","")         = "Name on Card"
const LangText("GenMonth","")          = "Month"
const LangText("GenYear","")           = "Year"
const LangText("GenOptional","")       = "Optional"
const LangText("GenAddComment","")     = "Additional Comments"
const LangText("GenComments","")       = "Comments"
const LangText("GenCommentsHelp","")   = "(Max 250 Chars)"
const LangText("GenVerifyOrder","")    = "Verify Order"
const LangText("GenLocation","")       = "Location"
const LangText("GenQty","")            = "Qty"
const LangText("GenItemDesc","")       = "Item Description"
const LangText("GenSubTotal","")       = "Sub Total"
const LangText("GenDiscount","")       = "Discount"
const LangText("GenDiscCode","")       = "Discount Code"
const LangText("GenTax","")            = "Tax"
const LangText("GenTotal","")          = "Total"
const LangText("GenSaveOrder","")      = "Save >>"
const LangText("GenCancelOrder","")    = "Cancel"
const LangText("GenTOSmsg","")         = "By continuing you agree to and accept our "
const LangText("GenTOSlink","")        = "Terms and Conditions"
const LangText("GenOrderNumber","")    = "Order Number"
const LangText("GenSubmitPayment","")  = "Submit Payment"
const LangText("GenOrderSummary","")   = "Order Summary"
const LangText("GenFullName","")       = "Name"
const LangText("GenOrderDate","")      = "Order Date"
const LangText("GenPayNowMsg","")      = "IMPORTANT : Click below to submit payment."
const LangText("GenPayErrorHdr","")    = "Payment Error or Cancellation."
const LangText("GenPaySuccessHdr","")  = "Thank you for your Order !"
const LangText("GenYourAccount","")    = "Your Account"
const LangText("GenOrder","")          = "Order"
const LangText("GenSKU","")            = "SKU"
const LangText("GenLogoff","")         = "Logoff"
const LangText("GenOrderStatus","")    = "Order Status"
const LangText("GenClickOnOrder","")   = "NOTE : Click on order number to view or retrieve order."
const LangText("GenPassSentMsg","")    = "Thank you for your request. Your password was sent to your email address."
const LangText("GenPassRequest","")    = "Password Request"
const LangText("GenSend","")           = "Send"
const LangText("GenDownload","")       = "Download"
const LangText("GenOrdPendingMsg","")  = "Your order will be completed when payment has been verified. Please check you order status regularly for changes."
const LangText("GenReSubPay","")       = "Re-submit payment?"
const LangText("GenStoreComments","")  = "Store Comments"
const LangText("GenAdjustment","")     = "Adjustment"
const LangText("GenNotApplicable","")  = "N/A"
const LangText("GenViewMore","")       = "View More"
const LangText("GenOurPrice","")       = "Our Price"
const LangText("GenNoImage","")        = "NO<br>IMAGE"
const LangText("GenEmailFriendHdr","") = "Email a Friend"
const LangText("GenEmailFriendMsg","") = "Thank you. Your email was sent."
const LangText("GenYourName","")       = "Your Name"
const LangText("GenFriendEmail","")    = "Friend's Email"
const LangText("GenMessage","")        = "Message"
const LangText("GenSearchFor","")      = "You Searched For"
const LangText("GenSpecials","")       = "Specials"
const LangText("GenYouAreAt","")       = "You are at"
const LangText("GenListPrice","")      = "List Price"
const LangText("GenYouSave","")        = "You Save"
const LangText("GenSelOptions","")     = "Select Options"
const LangText("GenNavPage","")        = "Page"
const LangText("GenNavBack","")        = "Back"
const LangText("GenNavNext","")        = "Next"
const LangText("GenInStock","")        = "Item in stock!"
const LangText("GenOutStock","")       = "Out of stock"
const LangText("GenRelatedProd","")    = "Related Products"
const LangText("GenCategory","")       = "Category"
const LangText("GenSearchRelated","")  = "Search Related Products"
const LangText("GenSystemMessage","")  = "System Message"
const LangText("GenShoppingCart","")   = "Shopping Cart"
const LangText("GenCart","")           = "Cart"
const LangText("GenAccount","")        = "Account"
const LangText("GenCheckout","")       = "Checkout"
const LangText("GenSearch","")         = "Search"
const LangText("GenClose","")          = "Close"
const LangText("GenStatUnfinal","")    = "Unfinalized"
const LangText("GenStatPending","")    = "Pending"
const LangText("GenStatPaid","")       = "Paid"
const LangText("GenStatShipped","")    = "Shipped"
const LangText("GenStatComplete","")   = "Complete"
const LangText("GenStatCancel","")     = "Cancelled"
const LangText("GenStatUnknown","")    = "Unknown"
const LangText("GenReview","")         = "Review"
const LangText("GenReviewStars","")    = "Stars (5=Best)"
const LangText("GenProductReviews","") = "Product Reviews"
const LangText("GenWriteReview","")    = "Write a review"
const LangText("GenAverageRating","")  = "Average rating"
const LangText("GenNumberReviews","")  = "Number of reviews"
const LangText("GenNotReviewedYet","") = "Not reviewed yet"
const LangText("GenReviewAddedMsg","") = "Thank you! Your review will appear shortly."
const LangText("GenClickToReturn","")  = "Click HERE to return."
const LangText("GenPrintVersion","")   = "Printable version"
const LangText("GenPrintMessage","")   = "Please use your browser's <a href='javascript:onClick=window.print()'>Print</a> function to print this page."

'ADDED - Version 2.2
const LangText("ErrAction","")         = "Requested action is invalid."
const LangText("GenHome","")           = "Home"
const LangText("GenCategories","")     = "Categories"
const LangText("GenAllCategories","")  = "All Categories"
const LangText("GenNewProd","")        = "What's New"
const LangText("GenTopSellers","")     = "Top Sellers"
const LangText("GenReadyToOrder","")   = "Ready To Order?"
const LangText("GenStatSaved","")      = "Saved"
const LangText("GenRetrieveCart","")   = "Retrieve"
const LangText("GenFreeShipping","")   = "Free shipping for this item!"
const LangText("GenAdvancedSearch","") = "Advanced Search"
const LangText("GenSearchKeywords","") = "Keywords"
const LangText("GenSearchMinPrice","") = "Min. Price"
const LangText("GenSearchMaxPrice","") = "Max. Price"
const LangText("GenSearchCat","")      = "Search Category"
const LangText("GenOf","")             = "of"
const LangText("GenSort","")           = "Sort"
const LangText("GenPrice","")          = "Price"
const LangText("GenOrderView","")      = "View Order"
const LangText("GenContactUsHdr","")   = "Contact Us"
const LangText("GenContactUsMsg","")   = "Thank you. Your email was sent."
const LangText("GenProdInquiry","")    = "Product Inquiry"
const LangText("GenGeneralInquiry","") = "General Inquiry"
const LangText("GenTo","")             = "To"
const LangText("GenHandlingFeeMsg","") = "Handling fee that will be added to shipping"
const LangText("GenHandlingFee","")    = "Handling Fee"

'ADDED - Version 2.3
const LangText("ErrCountry","")        = "Country is Invalid."
const LangText("GenRating","")         = "Rating"
const LangText("GenEach","")           = "ea."
const LangText("GenLowStockWarn","")   = "Low Stock Warning"
const LangText("GenDeleteCart","")     = "Delete"
const LangText("GenAllKeyWords","")    = "All Words"
const LangText("GenAnyKeyWords","")    = "Any Words"
const LangText("GenYourOrders","")     = "Your Orders"
const LangText("GenAffiliate","")      = "Affiliate"
const LangText("GenExistAff","")       = "Existing Affiliate"
const LangText("GenNewAff","")         = "New Affiliate"
const LangText("GenNewAffDesc","")     = "Click the button below if you need to create an affiliate account."

'ADDED - Version 2.4
const LangText("GenPhrase","")         = "Phrase"
const LangText("GenExistCustDesc","")  = "If you bought from us before, please logon below."
const LangText("GenExistAffDesc","")   = "If you already have an affiliate account, please logon below."
const LangText("ErrLogon","")          = "Invalid Email or Password"
const LangText("GenEstShipLink","")    = "Estimate"
const LangText("GenEstShip","")        = "Shipping Estimate"
const LangText("GenSubmit","")         = "Submit"
const LangText("GenResult","")         = "Result"
const LangText("GenMiscellaneous","")  = "Miscellaneous"
const LangText("GenStep","")1          = "[ Step 1 of 4 ]"
const LangText("GenStep","")2          = "[ Step 2 of 4 ]"
const LangText("GenStep","")3          = "[ Step 3 of 4 ]"
const LangText("GenStep","")4          = "[ Step 4 of 4 ]"

'ADDED - Version 2.5
const LangText("GenSave","")           = "Save"
const LangText("GenCookieCheck","")    = "Note : If you think you received this message in error, please make sure that your browser is configured to accept 'session cookies'."
const LangText("GenLogonClick","")     = "Click here to Logon."
const LangText("GenMandatoryOpt","")   = "Mandatory Option"
const LangText("GenDefault","")        = "Default"
const LangText("GenAdd","")            = "Add"
const LangText("GenOtherFees","")      = "Other Fees"

' ADDED -- Version 3.x
const LangText("GenStoreExtraPages","") = "Navigation"

%>